Purchased Uberwriter not available in 13.10

Asked by roblambert on 2013-10-19

Tried to re-install previously purchased copy UberWriter after upgrade from Ubuntu 13.04 to 13.10. Ubuntu Software Centre shows error message "Purchased on 2013-04-08 but not available for your current Ubuntu version. Please contact the vendor for an update. Is there one in the pipeline?

Question information

Language:
English Edit question
Status:
Answered
For:
UberWriter Edit question
Assignee:
No assignee Edit question
Last query:
2013-10-19
Last reply:
2013-11-01
roblambert (robert77643920) said : #1

Disapointed by the lack of reponse on this problem especially as I paid for my copy. If there is an issue with Uberwriter on Ubuntu 13.10 then say so. I can wait for a fix but please provide a response of some sort.

Wolf Vollprecht (w-vollprecht) said : #2

Hi Rob,

I completely understand your disappointment and sorry for not getting back to you earlier.

I wrote the Ubuntu Software Center guys already. Something is kind of wrong. Last time they updatet the USC version automatically, but this time they didn't. They also didn't notify me.

I am going to ask on gplus about this.

Sorry again, and I really appreciate that you've bought it in the software center,

Wolf

Wolf Vollprecht (w-vollprecht) said : #3

Hi Rob,

if you want to help you could +1 this google plus post: https://plus.google.com/109074337730327400984/posts/dd8NErUe7eW

Cheers,

Wolf

Wolf Vollprecht (w-vollprecht) said : #4

Hi Rob,

Michael Hall from Canonical has responded. Seems like they are still testing the apps for 13.10 ... I am disappointed, too.

In the meantime you can also use the version from my PPA. You'll find download instructions for the PPA version here: http://uberwriter.wolfvollprecht.de/ (below Download options).

Again: sorry.

Wolf

roblambert (robert77643920) said : #5

OK, Wolf - I see the problem is out of your hands. I will try the PPA suggestion.

Keep up the good work.

Rob

Can you help with this problem?

Provide an answer of your own, or ask roblambert for more information if necessary.

To post a message you must log in.